@import url(font.css);

#homepage {
	text-decoration: none;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;	
	padding: 8px 10px 8px 10px;
	color: #777777;
}

#homepage:hover {
	background: white;
	color: #242A75;
}

#menuscroll {
	float: left;
}

#listscroll {
	width: 100%;
}

.single_a_ul {
	display: block !important;
}

#sub_menu{	
	text-align: center;
	/*padding: 10px 0px;*/
}
.sub_menu_button{
	border-radius: 5px;
	padding: 5px 20px;
	cursor: pointer;
	background:#ffffff!important;
	color: #2A2475!important;
	border: 2px solid #2A2475;
	text-decoration: none!important;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 5px;
}
.sub_menu_button:hover{
	background: #2A2475!important;
	color:#ffffff!important;
}
.sub_menu_button:active{
	background: #2A2475!important;
	color:#ffffff!important;
}
#sub_menu2{
	text-align: center;
	padding: 0px 0px 5px 0px;
}


#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;		
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	color: #777777;
}

#cssmenu:after, #cssmenu>ul:after {
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#cssmenu #menu-button {
	display: none;
}

#cssmenu {
	font-family: 'Open Sans', sans-serif;
	float: left;
	flex-grow: 100;
	height: fit-content;
	min-height: 36px;
	max-height: 36px;
	height: 36px;
}

#menu-line {
	position: absolute;
	top: 0;
	left: 0;
	height: 3px;
	background: #5DBFD4;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
	display: none;
}

#cssmenu>ul>li {
	float: left;
	padding: 8px 15px;
	height: 100%;	
	border-left: 1px solid #CCCCCC;
}
#cssmenu>ul>li:hover {
	background: white;	
}

#cssmenu.align-center>ul {
	font-size: 0;
	text-align: center;
}

#cssmenu.align-center>ul>li {
	display: inline-block;
	float: none;
}

#cssmenu.align-center ul ul {
	text-align: left;
}

#cssmenu.align-right>ul>li {
	float: right;
}

#cssmenu.align-right ul ul {
	text-align: right;
}

#cssmenu>ul>li>a {
	text-decoration: none;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	white-space: nowrap;
}

#cssmenu>ul>li:hover>a, #cssmenu>ul>li.active>a {
	color: #242A75;
}

#cssmenu>ul>li.right {
	float: right !important;
}

#cssmenu>ul>li.no-sub>a {
	padding-right: 10px;
}

#cssmenu>ul>li.has-sub>a {
	padding-right: 20px;
}

#cssmenu>ul>li.has-sub>a::after {
	position: absolute;
	top: 8px;
	right: 10px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #777777;
	border-right: 1px solid #777777;
	content: "";
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}

#cssmenu>ul>li.has-sub:hover>a::after {
	border-color: #242A75;
}

#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	margin-top: 8px;
	padding-bottom: 10px;
	background: white;
	border: 1px solid #CCCCCC;
	z-index: 9999;
	margin-left: -16px;	
}

#cssmenu li:hover>ul {
	left: auto;
}

#cssmenu.align-right li:hover>ul {
	right: 0;
}

#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0;
}

#cssmenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}

#cssmenu ul ul li {
	height: 0;
	-webkit-transition: height .2s ease;
	-moz-transition: height .2s ease;
	-ms-transition: height .2s ease;
	-o-transition: height .2s ease;
	transition: height .2s ease;
	white-space: nowrap;
}

#cssmenu ul li:hover>ul>li {
	height: 32px;
}

#cssmenu ul ul li a {
	width: -moz-max-content;
	font-size: 12px;
	text-decoration: none;
	color: #858585;
	font-weight: bold;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	padding: 10px 20px 10px 15px;
}
#cssmenu ul ul li:hover>a, #cssmenu ul ul li a:hover {
	color: #5DBFD4;
}

#cssmenu ul ul li.has-sub>a::after {
	position: absolute;
	top: 13px;
	right: 10px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #444444;
	border-right: 1px solid #444444;
	content: "";
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}

#cssmenu.align-right ul ul li.has-sub>a::after {
	right: auto;
	left: 10px;
	border-bottom: 0;
	border-right: 0;
}

#cssmenu ul ul li.has-sub:hover>a::after {
	border-color: #ffffff;
}

.columnright {
	right: 0;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	max-width: 1200px;
}

#profilMenu, #profilMenu ul, #profilMenu ul li, #profilMenu ul li a,
	#profilMenu #profil-menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;	
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;	
	box-sizing: border-box;
	margin-right: -1px;
	color: #777777;
}

#profilMenu:after, #profilMenu>ul:after {
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#profilMenu #profil-menu-button {
	display: none;
}

#profil-menu-line {
	position: absolute;
	top: 0;
	left: 0;
	height: 3px;
	background: #5DBFD4;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
	display: none;
}

#profilMenu {
	width: auto;
	font-family: 'Open Sans', sans-serif;
	float: right;
	height: fit-content;
	min-height: 36px;
	max-height: 36px;
	height: 36px;
}

#profilMenu>ul>li {
	float: left;
	padding: 8px 8px 8px 15px;
	height: 100%;	
	border-right: 1px solid #CCCCCC;
}

#profilMenu.align-center>ul {
	font-size: 0;
	text-align: center;
}

#profilMenu.align-center>ul>li {
	display: inline-block;
	float: none;
}

#profilMenu.align-center ul ul {
	text-align: left;
}

#profilMenu.align-right>ul>li {
	float: right;
}

#profilMenu.align-right ul ul {
	text-align: right;
}

#profilMenu>ul>li>a {
	text-decoration: none;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	white-space: nowrap;
}

#profilMenu>ul>li:hover>a, #profilMenu>ul>li.active>a {
	color: #242A75;
}
#profilMenu>ul>li:hover {
	background: white;
}

#profilMenu>ul>li.has-sub>a {
	padding-right: 20px;
}

#profilMenu>ul>li.has-sub>a::after {
	position: absolute;
	top: 8px;
	right: 10px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #777777;
	border-right: 1px solid #777777;
	content: "";
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}

#profilMenu>ul>li.has-sub:hover>a::after {
	border-color: #242A75;;
}

#profilMenu ul ul {
	position: absolute;
	left: -9999px;
	margin-top: 8px;
	background: white;
	border: 1px solid #CCCCCC;
	/*padding: 10px 20px 0px 20px;*/
	right: 0px;
	padding-top: 10px;
	z-index: 9999;
	padding-right: 15px;
	padding-bottom: 10px;
}

#profilMenu li:hover>ul {
	left: auto;
}

#profilMenu.align-right li:hover>ul {
	right: 0;
}

#profilMenu ul ul ul {
	margin-left: 100%;
	top: 0;
}

#profilMenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}

#profilMenu ul ul li {
	height: 0;
	-webkit-transition: height .2s ease;
	-moz-transition: height .2s ease;
	-ms-transition: height .2s ease;
	-o-transition: height .2s ease;
	transition: height .2s ease;
	white-space: nowrap;
	padding: 0px 20px;
	color: #444444;
}

#profilMenu ul li:hover>ul>li {
	height: 32px;	
}

#profilMenu ul ul li a {
	padding: 0px 20px;
	width: -moz-max-content;
	font-size: 12px;
	text-decoration: none;
	color: #858585;
	font-weight: bold;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	padding: 0px;
}

#profilMenu ul ul li:hover>a, #profilMenu ul ul li a:hover {
	color: #5DBFD4;
}

#profilMenu ul ul li.has-sub>a::after {
	position: absolute;
	top: 13px;
	right: 10px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #444444;
	border-right: 1px solid #444444;
	content: "";
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}

#profilMenu.align-right ul ul li.has-sub>a::after {
	right: auto;
	left: 10px;
	border-bottom: 0;
	border-right: 0;
}

#profilMenu ul ul li.has-sub:hover>a::after {
	border-color: #ffffff;
}

#languageMenu, #languageMenu ul, #languageMenu ul li, #languageMenu ul li a,
	#languageMenu #language-menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;	
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;	
	box-sizing: border-box;
}

#languageMenu:after, #languageMenu>ul:after {
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#languageMenu #language-menu-button {
	display: none;
}

#language-menu-line {
	position: absolute;
	top: 0;
	left: 0;
	height: 3px;
	background: #5DBFD4;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
	display: none;
}

#languageMenu {
	width: auto;
	font-family: 'Open Sans', sans-serif;
	float: right;
	height: fit-content;
	min-height: 36px;
	max-height: 36px;
	height: 36px;
}

#languageMenu>ul>li {
	float: left;
	padding: 8.5px 13px;
	height: 100%;
}

#languageMenu.align-center>ul {
	font-size: 0;
	text-align: center;
}

#languageMenu.align-center>ul>li {
	display: inline-block;
	float: none;
}

#languageMenu.align-center ul ul {
	text-align: left;
}

#languageMenu.align-right>ul>li {
	float: right;
}

#languageMenu.align-right ul ul {
	text-align: right;
}

#languageMenu>ul>li>a {
	text-decoration: none;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	white-space: nowrap;
}

#languageMenu>ul>li.has-sub:hover>a>img {
	box-shadow: 0 0 3px 1px #242A75;	
}		

#languageMenu>ul>li.has-sub>a::after {
	position: absolute;
	top: 8px;
	right: 10px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	content: "";
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
	display:none;
}

#languageMenu>ul>li.has-sub:hover>a::after {
	border-color: #5DBFD4;
}

#languageMenu ul ul {
	position: absolute;
	left: -9999px;
	margin-top: 8px;
	background: white;
	/*padding: 10px 20px 0px 20px;*/
	right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	z-index: 9999;
	border: 1px solid #CCCCCC;
}

#languageMenu li:hover>ul {
	left: auto;
}

#languageMenu.align-right li:hover>ul {
	right: 0;
}

#languageMenu ul ul ul {
	margin-left: 100%;
	top: 0;
}

#languageMenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}

#languageMenu ul ul li {
	height: 0;
	-webkit-transition: height .2s ease;
	-moz-transition: height .2s ease;
	-ms-transition: height .2s ease;
	-o-transition: height .2s ease;
	transition: height .2s ease;	
	white-space: nowrap;
	padding: 0px 20px;
}

#languageMenu ul li:hover>ul>li {
	height: 32px;
}
#languageMenu ul ul li img {
	display: inline-block;
}
#languageMenu ul ul li a {
	padding: 0px 20px;
	width: -moz-max-content;
	font-size: 12px;
	text-decoration: none;
	color: #858585;
	font-weight: bold;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	padding: 0px;
	display: inline-block;
}
.languagenoactive {
	padding: 5px 10px;
	text-decoration: none;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	border-radius: 5px;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
.languagenoactive:hover a {
	color: #5DBFD4 !important;
}
.languageactive {
	padding: 4px 10px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background: #5DBFD4;
	border-radius: 5px;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;	
}
.languageactive a {	
	color: #444444!important;	
}
.languageactive:hover {
	background: #242A75;
}
.languageactive:hover a {
	color: #FFFFFF !important;
}
#languageMenu ul ul li:hover>a, #languageMenu ul ul li a:hover {
	/*color: #ffffff;*/	
}

#languageMenu ul ul li.has-sub>a::after {
	position: absolute;
	top: 13px;
	right: 10px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #444444;
	border-right: 1px solid #444444;
	content: "";
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}

#languageMenu.align-right ul ul li.has-sub>a::after {
	right: auto;
	left: 10px;
	border-bottom: 0;
	border-right: 0;
}

#languageMenu ul ul li.has-sub:hover>a::after {
	border-color: #ffffff;
}


#subMenu, #subMenu ul, #subMenu ul li, #subMenu ul li a,
	#subMenu #sub-menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;	
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;	
	box-sizing: border-box;
}

#subMenu:after, #subMenu>ul:after {
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#subMenu #sub-menu-button {
	display: none;
}

#sub-menu-line {
	position: absolute;
	top: 0;
	left: 0;
	height: 3px;
	background: #5DBFD4;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
	display: none;
}

#subMenu {
	width: auto;
	font-family: 'Open Sans', sans-serif;
	float: right;
	height: fit-content;
	width: 5%;
	float:right;
}

#subMenu>ul>li {
	float: left;
	padding: 5px 0px;
}

#subMenu.align-center>ul {
	font-size: 0;
	text-align: center;
}

#subMenu.align-center>ul>li {
	display: inline-block;
	float: none;
}

#subMenu.align-center ul ul {
	text-align: left;
}

#subMenu.align-right>ul>li {
	float: right;
}

#subMenu.align-right ul ul {
	text-align: right;
}

#subMenu>ul>li>a {
	text-decoration: none;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	white-space: nowrap;
}

#subMenu>ul>li:hover>.single_a , #subMenu>ul>li.active>.single_a  {
	/*background: #FFFFFF;*/	
}
#subMenu>ul>li:hover>a, #subMenu>ul>li.active>a {
	color: #242A75;
}

#subMenu>ul>li.has-sub>a {
	/*padding-right: 20px;*/
	padding: 7px 10px;
	border: 1px solid #CCCCCC;
}

#subMenu>ul>li.has-sub>a::after {
	position: absolute;
	top: 8px;
	right: 10px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	content: "";
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
	display:none;
}

#subMenu>ul>li.has-sub:hover>a::after {
	border-color: #5DBFD4;
}

#subMenu ul ul {
	position: absolute;
	left: -9999px;
	background: white;
	/*padding: 10px 20px 0px 20px;*/
	right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	z-index: 1000;
	border: 1px solid #CCCCCC;
	margin-top: -1px;
}

#subMenu li:hover>ul {
	left: auto;
}

#subMenu.align-right li:hover>ul {
	right: 0;
}

#subMenu ul ul ul {
	margin-left: 100%;
	top: 0;
}

#subMenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}

#subMenu ul ul li {
	height: 0;
	-webkit-transition: height .2s ease;
	-moz-transition: height .2s ease;
	-ms-transition: height .2s ease;
	-o-transition: height .2s ease;
	transition: height .2s ease;	
	white-space: nowrap;
	padding: 0px 20px;
}

#subMenu ul li:hover>ul>li {
	height: 32px;
}
#subMenu ul ul li img {
	display: inline-block;
}
#subMenu ul ul li a {
	padding: 0px 20px;
	width: -moz-max-content;
	font-size: 12px;
	text-decoration: none;
	color: #858585;
	font-weight: bold;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	padding: 0px;
	display: inline-block;
}
#subMenu ul ul li a:hover {
	color:#5DBFD4;
}

.subnoactive {
	padding: 5px 10px;
	text-decoration: none;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	border-radius: 5px;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
.subnoactive:hover a {
	color: #5DBFD4 !important;
}
.subactive {
	padding: 4px 10px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background: #5DBFD4;
	border-radius: 5px;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;	
}
.subactive a {	
	color: #444444!important;	
}
.subactive:hover {
	background: #242A75;
}
.subactive:hover a {
	color: #FFFFFF !important;
}
#subMenu ul ul li:hover>a, #subMenu ul ul li a:hover {
	/*color: #ffffff;*/	
}

#subMenu ul ul li.has-sub>a::after {
	position: absolute;
	top: 13px;
	right: 10px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #444444;
	border-right: 1px solid #444444;
	content: "";
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}

#subMenu.align-right ul ul li.has-sub>a::after {
	right: auto;
	left: 10px;
	border-bottom: 0;
	border-right: 0;
}

#subMenu ul ul li.has-sub:hover>a::after {
	border-color: #ffffff;
}

@media all and (max-width:  65.1em)  {
	.single_a {
		display: none !important;/**/
	}
	#listscroll {
		/*height: 650px;*/
		/*overflow-y: auto;*/
		/*overflow-x: hidden;*/
		position: absolute !important;
		width: auto !important;
		z-index: 9999;
	}
	#menuscroll {
		height: 650px;
		overflow-y: auto;
		overflow-x: hidden;
		position: absolute !important;
		width: auto !important;
	}
	#cssmenu {
		width: auto;
		flex-grow: 0;
		border-left: 1px solid #CCCCCC;
		min-height: 40px;
		max-height: 40px;
		height: 40px;
	}
	#cssmenu ul {
		width: 100%;
		display: none;		
		border-top: 1px solid #CCCCCC;
		margin-left: -1px;
	}
	#cssmenu.align-center>ul, #cssmenu.align-right ul ul {
		text-align: left;
	}
	#cssmenu ul ul {
		padding-top: 0px;
	}
	#cssmenu ul li, #cssmenu ul ul li, #cssmenu ul li:hover>ul>li {
		width: 100%;
		height: auto;
		/*border-top: 1px solid #CCCCCC;*/	
	}
	#cssmenu>ul>li {
		float: left;
		padding: 0px;
	}
	#cssmenu ul li a, #cssmenu ul ul li a {
		width: 100%;
	}
	#cssmenu>ul>li, #cssmenu.align-center>ul>li, #cssmenu.align-right>ul>li
	{
		float: none;
		display: block;
		background: white;		
		border-bottom: 1px solid #CCCCCC;		
		border-right: 1px solid #CCCCCC;
	}
	#cssmenu ul ul li a {
		font-size: 12px;
		background: none;
		white-space: nowrap;
	}
	#cssmenu ul ul li:hover>a, #cssmenu ul ul li a:hover {
		color: #5BDFD4;
	}
	#cssmenu ul ul ul li a {
		padding-left: 40px;
	}
	#cssmenu ul ul, #cssmenu ul ul ul {
		position: relative;
		left: 0;
		right: auto;
		width: 100%;
		margin: 0;
		border-bottom: 0px;		
		border-top: 1px solid #CCCCCC;
		border-left: 0px;
		border-right: 0px;
		padding-bottom: 0px;
	}
	#cssmenu>ul>li.no-sub>a {
		padding-right: 50px;
		padding-left: 10px;
		padding-bottom: 10px;
		padding-top: 10px;
	}
	#cssmenu>ul>li.has-sub>a::after, #cssmenu ul ul li.has-sub>a::after {
		display: none;
	}
	#cssmenu>ul>li.has-sub>a {
		padding-right: 50px;
		padding-left: 10px;
		padding-bottom: 10px;
		padding-top: 10px;
	}
	#menu-line {
		display: none;
	}
	#cssmenu #menu-button {
		display: block;
		padding: 11px;
		cursor: pointer;
		font-size: 12px;
		text-transform: uppercase;
		-webkit-transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		-ms-transition: all 0.25s ease-out;
		-o-transition: all 0.25s ease-out;
		transition: all 0.25s ease-out;
		height: 100%
	}
	#cssmenu #menu-button:hover {
		color: #2A2475;
	}
	#cssmenu #menu-button::after {
		content: '';
		position: absolute;
		top: 20px;
		right: 20px;
		display: block;
		width: 15px;
		height: 2px;
	}
	#cssmenu #menu-button::before {
		content: '';
		position: absolute;
		top: 25px;
		right: 20px;
		display: block;
		width: 15px;
		height: 3px;
	}
	#cssmenu .noSubMenu-button {
		position: absolute;
		z-index: 10;
		right: 0;
		top: 0;
		display: block;
		border-left: 1px solid #CCCCCC;
		height: 40px;
		width: 40px;
		cursor: pointer;
	}
	#cssmenu .subMenu-button {
		position: absolute;
		z-index: 10;
		right: 0;
		top: 0;
		display: block;
		border-left: 1px solid #CCCCCC;
		height: 40px;
		width: 40px;
		cursor: pointer;
	}
	#cssmenu .subMenu-button::after {
		content: '';
		position: absolute;
		top: 15px;
		left: 20px;
		display: block;
		width: 1px;
		height: 11px;
		background: #000000;
		z-index: 99;
	}
	#cssmenu .subMenu-button::before {
		content: '';
		position: absolute;
		left: 15px;
		top: 20px;
		display: block;
		width: 11px;
		height: 1px;
		background: #000000;
		z-index: 99;
	}
	#cssmenu .subMenu-button.subMenu-opened:after {
		display: none;
	}
	#profilMenu {
		width: auto;
		float: left;
		flex-grow: 100;
		min-height: 40px;
		max-height: 40px;
		height: 40px;
	}
	#profilMenu ul {
		width: 100%;
		padding-top: 0px;
		display: none;
		/*right: 0;*/
		left: auto;
		margin-right: 15px;
	}
	#profilMenu.align-center>ul, #profilMenu.align-right ul ul {
		text-align: left;
	}
	#profilMenuul ul {
		padding-top: 0px;
	}
	#profilMenu ul li, #profilMenu ul ul li, #profilMenu ul li:hover>ul>li {
		width: 100%;
		height: auto;
		/*border-top: 1px solid rgba(120,120,120,0.5);*/
		padding: 10px 20px;
	}
	#profilMenu>ul>li {
		float: left;
		padding: 0px;
	}
	#profilMenu ul li a, #profilMenu ul ul li a {
		width: 100%;
		/*padding: 10px 0px;*/
	}
	#profilMenu>ul>li, #profilMenu.align-center>ul>li, #profilMenu.align-right>ul>li
		{
		float: none;
		display: block;
		background: #ABABAB;
	}
	#profilMenu ul ul li a {
		padding: 0px 20px;
		font-size: 12px;
		background: none;
		white-space: nowrap;
		padding: 0px;
	}
	#profilMenu ul ul li:hover>a, #profilMenu ul ul li a:hover {
		color: #5DBFD4;
	}
	#profilMenu ul ul ul li a {
		padding-left: 40px;
	}
	#profilMenu ul ul, #profilMenu ul ul ul {
		position: relative;
		left: 0;
		right: auto;
		width: 100%;
		margin: 0;
		/*padding: 10px 10px 20px 10px;*/
		padding-top: 0px;
	}
	#profilMenu>ul>li.has-sub>a::after, #profilMenu ul ul li.has-sub>a::after
		{
		display: none;
	}
	#profilMenu>ul>li.has-sub>a {
		padding-right: 50px;
		padding-left: 10px;
		padding-bottom: 10px;
		padding-top: 10px;
		/*border-bottom: 1px solid #CCCCCC;*/
	}
	#profil-menu-line {
		display: none;
	}
	#profilMenu #profil-menu-button {
		display: block;
		padding: 11px;
		cursor: pointer;
		font-size: 12px;
		text-transform: uppercase;
		-webkit-transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		-ms-transition: all 0.25s ease-out;
		-o-transition: all 0.25s ease-out;
		transition: all 0.25s ease-out;
		height: 100%;
		border-left: 1px solid #CCCCCC;
	}
	#profilMenu #profil-menu-button:hover {
		color: #242A75;
	}
	#profilMenu #profil-menu-button::after {
		content: '';
		position: absolute;
		top: 20px;
		right: 20px;
		display: block;
		width: 15px;
		height: 2px;		
	}
	#profilMenu #profil-menu-button::before {
		content: '';
		position: absolute;
		top: 25px;
		right: 20px;
		display: block;
		width: 15px;
		height: 3px;
	}
	#profilMenu .subMenu-button {
		position: absolute;
		z-index: 10;
		right: 0;
		top: 0;
		display: block;
		border-left: 1px solid #CCCCCC;
		height: 40px;
		width: 40px;
		cursor: pointer;
	}
	#profilMenu .subMenu-button::after {
		content: '';
		position: absolute;
		top: 15px;
		left: 20px;
		display: block;
		width: 1px;
		height: 11px;
		background: #000000;
		z-index: 99;
	}
	#profilMenu .subMenu-button::before {
		content: '';
		position: absolute;
		left: 15px;
		top: 20px;
		display: block;
		width: 11px;
		height: 1px;
		background: #000000;
		z-index: 99;
	}
	#profilMenu .subMenu-button.subMenu-opened:after {
		display: none;
	}
	#languageMenu {
		width: auto;
		float: right;
		min-height: 40px;
		max-height: 40px;
		height: 40px;
	}
	#languageMenu ul {
		width: 100%;
		display: none;
		right: 0;
		left: auto;
	}
	#languageMenu.align-center>ul, #languageMenu.align-right ul ul {
		text-align: left;
	}
	#languageMenuul ul {
		padding-top: 0px;
	}
	#languageMenu ul li, #languageMenu ul ul li, #languageMenu ul li:hover>ul>li
		{
		width: 100%;
		height: auto;
		/*border-top: 1px solid rgba(120,120,120,0.5);*/
		padding: 3px 15px;
	}
	#languageMenu>ul>li {
		float: left;
		padding: 0px;
	}
	#languageMenu ul li a, #languageMenu ul ul li a {
		width: 100%;
		/*padding: 10px 0px;*/
	}
	#languageMenu>ul>li, #languageMenu.align-center>ul>li, #languageMenu.align-right>ul>li
	{
		float: none;
		display: block;
		background: #ABABAB;
		border-left: 0px;
	}
	#languageMenu ul ul li img {
		display: inline-block;
	}
	#languageMenu ul ul li a {
		padding: 0px 20px;
		font-size: 12px;
		background: none;
		white-space: nowrap;
		padding: 0px;
		display: inline-block;
	}
	.languagenoactive {
		padding: 5px 10px;
		text-decoration: none;
		font-family: verdana, helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		border-radius: 5px;
		-webkit-transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		-ms-transition: all 0.25s ease-out;
		-o-transition: all 0.25s ease-out;
		transition: all 0.25s ease-out;
	}
	.languagenoactive:hover {
		background: #EEEEEE;
	}
	.languagenoactive:hover a {
		color: #5DBFD4 !important;
	}
	.languageactive {
		padding: 5px 10px;
		text-decoration: none;
		color: #FFFFFF;
		font-family: verdana, helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		background: #5DBFD4;
		border-radius: 5px;
		-webkit-transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		-ms-transition: all 0.25s ease-out;
		-o-transition: all 0.25s ease-out;
		transition: all 0.25s ease-out;
	}
	.languageactive:hover {
		background: #325078;
	}
	.languageactive:hover a {
		color: #FFFFFF !important;
	}
	#languageMenu ul ul li:hover>a, #languageMenu ul ul li a:hover {
		/*color: #FFFFFF;*/		
	}
	#languageMenu ul ul ul li a {
		padding-left: 40px;
	}
	#languageMenu ul ul, #languageMenu ul ul ul {
		position: relative;
		left: 0;
		right: auto;
		width: 100%;
		margin: 0;
		padding: 10px 5px;
	}
	#languageMenu>ul>li.has-sub>a::after, #languageMenu ul ul li.has-sub>a::after
		{
		display: none;
	}
	#languageMenu>ul>li.has-sub>a {
		padding-right: 50px;
		padding-left: 10px;
		padding-bottom: 10px;
		padding-top: 10px;
		/*border-bottom: 1px solid #CCCCCC;*/
	}
	#language-menu-line {
		display: none;
	}
	#languageMenu #language-menu-button {
		display: block;
		padding: 12px;
		cursor: pointer;
		font-size: 12px;
		text-transform: uppercase;
		-webkit-transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		-ms-transition: all 0.25s ease-out;
		-o-transition: all 0.25s ease-out;
		transition: all 0.25s ease-out;
		height: 100%;
	}	
	#languageMenu #language-menu-button:hover {
		color: #5DBFD4;
	}
	#languageMenu #language-menu-button:hover>img {
		box-shadow: 0 0 3px 1px #242A75;	
	}		
	#languageMenu #language-menu-button::after {
		content: '';
		position: absolute;
		top: 20px;
		right: 20px;
		display: block;
		width: 15px;
		height: 2px;
	}
	#languageMenu #language-menu-button::before {
		content: '';
		position: absolute;
		top: 25px;
		right: 20px;
		display: block;
		width: 15px;
		height: 3px;
	}	
	#languageMenu .subMenu-button {
		position: absolute;
		z-index: 10;
		right: 0;
		top: 0;
		display: block;
		border-left: 1px solid #CCCCCC;
		height: 40px;
		width: 40px;
		cursor: pointer;
	}
	#languageMenu .subMenu-button::after {
		content: '';
		position: absolute;
		top: 15px;
		left: 20px;
		display: block;
		width: 1px;
		height: 11px;
		background: #000000;
		z-index: 99;
	}
	#languageMenu .subMenu-button::before {
		content: '';
		position: absolute;
		left: 15px;
		top: 20px;
		display: block;
		width: 11px;
		height: 1px;
		background: #000000;
		z-index: 99;
	}
	#languageMenu .subMenu-button.subMenu-opened:after {
		display: none;
	}	
	
	#subMenu {
		width: auto;
		float: right;
	}
	#subMenu ul {
		width: 100%;
		/*display: none;*/
		right: 0;
		left: auto;
		margin-top: -1px;
	}
	#subMenu.align-center>ul, #subMenu.align-right ul ul {
		text-align: left;
	}
	#subMenuul ul {
		padding-top: 0px;
	}
	#subMenu ul li, #subMenu ul ul li, #subMenu ul li:hover>ul>li
		{
		width: 100%;
		height: auto;
		/*border-top: 1px solid rgba(120,120,120,0.5);*/
		padding: 3px 15px;
	}
	#subMenu>ul>li {
		float: left;
		padding: 0px;
	}
	#subMenu ul li a, #subMenu ul ul li a {
		width: 100%;
		/*padding: 10px 0px;*/
	}
	#subMenu>ul>li, #subMenu.align-center>ul>li, #subMenu.align-right>ul>li
	{
		float: none;
		display: block;
		/*background: #ABABAB;*/
		border-left: 0px;
	}
	#subMenu ul ul li img {
		display: inline-block;
	}
	#subMenu ul ul li a {
		padding: 0px 20px;
		font-size: 12px;
		background: none;
		white-space: nowrap;
		padding: 0px;
		display: inline-block;
	}
	.subnoactive {
		padding: 5px 10px;
		text-decoration: none;
		font-family: verdana, helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		border-radius: 5px;
		-webkit-transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		-ms-transition: all 0.25s ease-out;
		-o-transition: all 0.25s ease-out;
		transition: all 0.25s ease-out;
	}
	.subnoactive:hover {
		background: #EEEEEE;
	}
	.subnoactive:hover a {
		color: #5DBFD4 !important;
	}
	.subactive {
		padding: 5px 10px;
		text-decoration: none;
		color: #FFFFFF;
		font-family: verdana, helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		background: #5DBFD4;
		border-radius: 5px;
		-webkit-transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		-ms-transition: all 0.25s ease-out;
		-o-transition: all 0.25s ease-out;
		transition: all 0.25s ease-out;
	}
	.subactive:hover {
		background: #325078;
	}
	.subactive:hover a {
		color: #FFFFFF !important;
	}
	#subMenu ul ul li:hover>a, #subMenu ul ul li a:hover {
		/*color: #FFFFFF;*/		
	}
	#subMenu ul ul ul li a {
		padding-left: 40px;
	}
	#subMenu ul ul, #subMenu ul ul ul {
		/*position: relative;*/
		/*left: 0;*/
		/*right: auto;*/
		width: fit-content;
		margin: 0;
		padding: 10px 5px;
	}
	#subMenu>ul>li.has-sub>a::after, #subMenu ul ul li.has-sub>a::after
		{
		display: none;
	}
	#subMenu>ul>li.has-sub>a {
		padding-right: 10px;
		padding-left: 10px;
		padding-bottom: 10px;
		padding-top: 10px;
		/*border-bottom: 1px solid #CCCCCC;*/
	}
	#sub-menu-line {
		display: none;
	}
	#subMenu #sub-menu-button {
		display: block;
		padding: 7px 10px;
		cursor: pointer;
		font-size: 12px;
		text-transform: uppercase;
		-webkit-transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		-ms-transition: all 0.25s ease-out;
		-o-transition: all 0.25s ease-out;
		transition: all 0.25s ease-out;
		border: 1px solid #CCCCCC;
	}	
	#subMenu #sub-menu-button:hover {
		color: #242A75;
	}
	#subMenu #sub-menu-button:hover>img {
		box-shadow: 0 0 3px 1px #242A75;	
	}		
	#subMenu #sub-menu-button::after {
		content: '';
		position: absolute;
		top: 20px;
		right: 20px;
		display: block;
		width: 15px;
		height: 2px;
	}
	#subMenu #sub-menu-button::before {
		content: '';
		position: absolute;
		top: 25px;
		right: 20px;
		display: block;
		width: 15px;
		height: 3px;
	}	
	#subMenu .subMenu-button {
		position: absolute;
		z-index: 10;
		right: 0;
		top: 0;
		display: block;
		border-left: 1px solid #CCCCCC;
		height: 40px;
		width: 40px;
		cursor: pointer;
	}
	#subMenu .subMenu-button::after {
		content: '';
		position: absolute;
		top: 15px;
		left: 20px;
		display: block;
		width: 1px;
		height: 11px;
		background: #000000;
		z-index: 99;
	}
	#subMenu .subMenu-button::before {
		content: '';
		position: absolute;
		left: 15px;
		top: 20px;
		display: block;
		width: 11px;
		height: 1px;
		background: #000000;
		z-index: 99;
	}
	#subMenu .subMenu-button.subMenu-opened:after {
		display: none;
	}
}
